FreeBSD : piwik -- unknown critical vulnerabilities (411ecb79-f9bc-11e0-a7e6-6c626dd55a41)

High Nessus Plugin ID 56576


The remote FreeBSD host is missing a security-related update.


Secunia reports :

Multiple vulnerabilities with an unknown impact have been reported in Piwik. The vulnerabilities are caused due to unspecified errors. No further information is currently available.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 56576

File Name: freebsd_pkg_411ecb79f9bc11e0a7e66c626dd55a41.nasl

Version: $Revision: 1.3 $

Type: local

Published: 2011/10/21

Modified: 2013/06/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:piwik, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2011/10/20

Vulnerability Publication Date: 2011/10/18

Reference Information

Secunia: 46461